Ubuntu Linux, distro basada en Debian Sid


  • 0

    Buscando cual podría ser el sustituto de mi Mandrake 10.0 Community (barajaba Mandrake 10.1 Official y Fedora Core 2) me encuentro con que algunos de los desarrolladores de Debian y Gnome han sacado Ubuntu Linux, con la misma filosofia de Debian pero basado en Sid.

    Algunas cosas a destacar son la inclusión de Gnome 2.8 y el nuevo instalador de Debian. Ocupa un único CD.

    Teneis algunas capturas aquí.

    Salu2!.



  • 1

    la verdad esque me tiene muy buena pinta, porque lo unico que no me atraia de debian sid era su instalador :( pero claro el ubunto este incorporta el instaldor de sarge y las opciones de apt-get de sid, me parece muy interesante, creo que lo voy probar en mi nueva mod :)



  • 2

    wenas, esto os lo escribo desde el ubuntu este… un poco rarote, pero bueno...

    La instalacion, pues facil, no es siguiente siguiente siguiente, pero casi. Lo que me tiene loco es lo de que no use un ROOT, pero todo es acostumbrarse :P

    Ya que estoy... me podeis pegar por aki el sources.list que tengais?? porque el ubuntu este solo trae sus fuentes y necesito alguna cosilla ;)



  • 3

    Aún no lo he instalado, porque esta misma tarde se ha acabado de bajar la ISO, pero durante esta semana lo haré.

    @psgonza:

    Lo que me tiene loco es lo de que no use un ROOT

    No me imagino un Linux sin root, ¿como va eso?.

    Salu2!.



  • 4

    Ya lo tengo instalado!.

    La verdad es que es muy sencillo de instalar y me ha reconocido prácticamente todo el hardware, aunque aún no he probado el sonido y el escaner, pero esto último es cosa de Sane.

    Ya comprendo lo del root. Realmente da por sentado que el usuario creado durante la instalación será el mismo que también use el usuario root, por lo que al hacer 'su' o abrir alguna aplicación que requiera derechos de superusuario nos bastará con introducir la misma contraseña que nuestro usuario de andar por casa. Es un método un tanto extraño, pero todo es acostumbrarse.

    Salu2!.

    P.D.: Si alguien sabe como importar datos (al menos los contactos) de Evolution 1.4 a 2.0 me haría un gran favor :sisi:.



  • 5

    Esta "optimizado" para A64? Lo digo por el nombre de la iso:

    http://cdimage.ubuntu.com/daily/current/warty-amd64.iso

    O eso del Warty es otra cosa? xD (estaba curioseando..) Lo que me extraña es que la iso es de hoy O.o



  • 6

    El warty es el nombre del fichero de la distro ubuntu…. pero no se si estará optimizado



  • 7

    Yo me he bajado la x86, así que algo de eso tendrá la amd64. Nada Krampak, únete a la comunidad Linux ;).

    Salu2!.



  • 8

    Yo tb tengo la x86…

    La verdad es que va bastante bien

    Yorus, tienes a mano tu sources.list??? porque el que me trae la ubuntu esta me da un error :S



  • 9

    @psgonza:

    Yo tb tengo la x86…

    La verdad es que va bastante bien

    Yorus, tienes a mano tu sources.list??? porque el que me trae la ubuntu esta me da un error :S

    A mi si me va bién el que viene. Este es:

    deb cdrom:[Ubuntu 4.10 _Warty Warthog_ - Unofficial i386 Binary-1 (20040915)]/ unstable main restricted
    
    deb http://archive.ubuntu.com/ubuntu warty main restricted
    deb-src http://archive.ubuntu.com/ubuntu warty main restricted
    
    ## Uncomment the following two lines to fetch updated software from the network
    ## and be able to use more than 12000 unsupported packages from the universe archive.
    # deb http://archive.ubuntu.com/ubuntu warty main restricted universe
    # deb-src http://archive.ubuntu.com/ubuntu warty main restricted universe
    
    deb http://security.ubuntu.com/ubuntu warty-security main restricted
    deb-src http://security.ubuntu.com/ubuntu warty-security main restricted
    

    ¿Se puede poner cualquier repositorio de Debian Sid o similar?, es que soy totalmente novato con distros Debian.

    Salu2!.



  • 10

    alguien ha provado a hacer un apt-get install mplayer ??? a ver que mete o ya lo pone durante la instalacion? lo digo porque menudo repositorio tiene k tener para traer sus propias cosas, yo creo que tendran k servir los sources de debian unestable

    y si se hace un apt-get dist upgrade a donde va el asusnto? igual se pasa a sid jejeje



  • 11

    el repositorio es un poco basurilla… asi que casi que voy a poner las sources que tengo por ahi (a saber donde)



  • 12

    He mirado con Synaptic lo que tienen los repositorios y ni m-player, ni xine, ni siftware de grabación a parte del de Nautilus, ni na de na… andan demasiado justitos. En cuanto a dist-upgrade en un principio los hace con sus repositorios, pero si añadimos los de Sid vete a saber.

    De todos modos estoy muy contento por como me va. Hasta ahora lo que mejor me había ido era Mandrake, habiendo probado Fedora, HispaFuentes y alguna más. Lo que no me hizo bién fué el montaje de la particion FAT32, pero ya está solucionado.

    Esta tarde, si tengo tiempo, le pondré otros repositorios.

    Salu2!.



  • 13

    @Yorus:

    Ya comprendo lo del root. Realmente da por sentado que el usuario creado durante la instalación será el mismo que también use el usuario root, por lo que al hacer 'su' o abrir alguna aplicación que requiera derechos de superusuario nos bastará con introducir la misma contraseña que nuestro usuario de andar por casa. Es un método un tanto extraño, pero todo es acostumbrarse.

    Por curiosidad… ¿ qué ocurre con el directorio /root y en general con todas las configuraciones que podrían guardarse en ese directorio al ejecutar programas como root?



  • 14

    Yorus, yo creo que tendrias que probar debian sarge, por lo que he visto de la instalacion de esta distro basada en debian parece que el instalador es el mismo que para sarge, yo habia probado woody 3.0 y habia un monton de cosas que no me las detectaba del portatil pero ahora con sarge no hay nada que no detecte (bueno los drivers de nvidia pero pk son propietarios y pilla los nv) pero yo te ti provaria eso tienes muchos mas repositorios para tu apt-get y estas con sarge pura :) ademas cada dia hay una nueva version igual que con la yuntu esta xD sinceramente me parece que sarge es mejor que esta a pesar de que en lugar de tener que usar una Gnome 2.8 tienes k conformarte con 2.4 pero yo creo que merece la pena igual k el evolution 1.4 en lugar del 2

    No se me ha gustado mas sarge y es 100% debian no es lo mismo la yuntulo esta :P

    Saludos! y animate a probar sarge que pilla todo



  • 15

    La verdad es que ahora me da pereza xD. Ayer le añadí repositorios de Debian Sid y ya tengo aMule, Beep Media Player y hoy le tocará el turno a un programa de grabación. Eroaster me da los mismos problemas que en Mandrake, así que es posible que al final meta el K3B aunque me llene la instalación de librerias de KDE.

    La verdad es que usar esas anteriores versiones no sería un problema, es más, hecho de menos las noticias de Evolution 1.4 que no vienen en 2.0 (pa enterarme de lo que se cuece en barrapunto sin pasarme por la web).

    Si me provoca algún problema prometo pasarme a Sarge ;).

    Salu2!-



  • 16

    Yorus, amule o xmule… que pongo?? el mldonkey no me mola nada para el emule...



  • 17

    No he probado Xmule, así que por este no te puedo decir nada. Amule está muy bién (es como el de Windows) y no se apodera tanto del ancho de banda como mldonkey. De todos modos no se si se está abandonando xmule (su dominio está libre ahora) y amule es un poco el relevo y con un activo desarrollo.

    Salu2!.



  • 18

    pues me lo bajo ahora mismo ¿algun problema al instalarlo en ubuntu?

    no estara en algun repositorio ? ^^



  • 19

    He añadido algunos repositorios que pillé por ahí. No le he buscado el sentido a cada uno de ellos ni he ido en plan de afinarlos (todo se andará). Este es mi sources.list ahora:

    deb cdrom:[Ubuntu 4.10 _Warty Warthog_ - Unofficial i386 Binary-1 (20040915)]/ unstable main restricted 
    
    deb http://archive.ubuntu.com/ubuntu/ warty main restricted 
    deb-src http://archive.ubuntu.com/ubuntu/ warty main restricted 
    
    ## Uncomment the following two lines to fetch updated software from the network
    ## and be able to use more than 12000 unsupported packages from the universe archive.
    # deb http://archive.ubuntu.com/ubuntu/ warty main restricted universe 
    # deb-src http://archive.ubuntu.com/ubuntu/ warty main restricted universe 
    
    deb http://security.ubuntu.com/ubuntu/ warty-security main restricted 
    deb-src http://security.ubuntu.com/ubuntu/ warty-security main restricted 
    
    # Repositorios de Debian Sid añadidos por Yorus
    
    deb http://http.us.debian.org/debian/ sid main contrib non-free 
    deb http://non-us.debian.org/debian-non-US/ sid/non-US main contrib non-free 
    deb ftp://ftp.nerim.net/debian-marillat/ unstable main 
    deb http://ftp.carnet.hr/pub/debian/ sid main non-free contrib 
    deb http://ftp.carnet.hr/pub/debian/debian-non-US/ sid/non-US main contrib non-free 
    

    Con los originales de Ubuntu no puedes instalar aMule.

    Salu2!.





Has perdido la conexión. Reconectando a Hardlimit.